package com.ywt.outpatient.domain.models.enums;

public enum MedicalCardStatusEnum {
    NORMAL("正常", 1),
    DELETED("删除", 2);

    private final String displayName;
    private final int value;

    MedicalCardStatusEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
